*{
    padding: 0px;
    margin: 0px;
}
body{
    background-color: red;
}

.whiteBox{
height: 380px;
width: 380px;
background-color: white;
margin: 20px 20px;
display: inline-block;
border: 3px solid black;

}

.imgBox{
    height: 380px;
    width: 380px;
    background-image: url('face.png');
    position: relative;
    bottom: 33px;
    cursor: pointer;
}
.hold{
    border: 4px solid blue;
}
.hide{
    display: none;
}
.dashed{
    background-color: burlywood;
    border: dashed;
}